Subject: Ftp-WG: Password expiration consideration

From: Slippery Jim DiGriz <[email-masked]>
Date: Sat, 20 Feb 1999 11:05:43 -0500

I've run in to a situation where I have a FTP server running on a system
that expires passwords. Unfortunately, the users just don't catch the
concept of telnetting in to change the password plus its a hassle anyway
from anybody's standpoint. What I'm curious about is if there has been any
discussion of suggesting in one RFC or another extensions to interface with
an OS's password expiry function such that when a user's password expires,
the server sends a command that will cause the client to request a password
update. This would all be done in conjunction with the TLS extensions that
were mentioned in some arenas.

-steely
----
"...one must live outside of society's bonds or die of absolute boredom."
		- Harry Harrison's The Stainless Steel Rat(aka Slippery Jim)
"...I am still just a rat in a cage."
		- Smashing Pumpkins' Bullet w/Butterfly Wings